AUTOMAKE_OPTIONS=foreign

noinst_LIBRARIES=libwebsocket.a

CXXFLAGS=-g

AM_CPPFLAGS=-Wall -pthread -m64 -std=c++11  -I${prefix}/include -I. -I.. -I./sio
AM_LDFLAGS =-Wall -pthread -m64 -std=c++11  -L${prefix}/lib  

libwebsocket_a_SOURCES= jsonBuilder.cpp wsClient.cpp wsClientMgr.cpp wsTimerThread.cpp \
					 sio/sio_client.cpp sio/sio_socket.cpp  \
					 sio/internal/sio_client_impl.cpp sio/internal/sio_packet.cpp

DEFS= 
EXTRA_DIST=

